<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs3561s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Price by Cost Type (tipcs3561s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display the total cost price for a project per cost type as material costs, operation costs, surcharges and general costs.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP displays the cost per cost type for budgeted, estimated and actual costs. SSA ERP displays the cost price totals per cost type.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tipcs360.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000023" role="glossary">project</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">Project types</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="frm.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link> in which the costs are expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.mtcve"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variable Estimated Amount</Title>
			</Header>
			<FuncDesc>The variable part of the estimated costs which have been posted to the relevant cost price component, when the estimated cost price is being calculated for the project. These costs are operation costs, material costs, etc.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.mtce"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Estimated Amount</Title>
			</Header>
			<FuncDesc>The total estimated costs which have been posted to the relevant cost price component, when the estimated cost price is being calculated for the project. These costs are operation costs, material costs, etc.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.mtca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Actual Amount</Title>
			</Header>
			<FuncDesc>The total actual costs which have been posted to the relevant cost price component, when the actual cost price is being calculated for the project. These costs are operation costs, material costs, etc.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.mtcvb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variable Budget Amount</Title>
			</Header>
			<FuncDesc>The variable part of the budgeted costs which have been posted to the relevant cost price component, when the estimated cost price is being calculated for the project. These costs are operation costs, material costs, etc.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>During the cost price calculation for the project, the budgeted costs are loaded directly from the budget calculation!</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tot.mtcb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Budget Amount</Title>
			</Header>
			<FuncDesc>The total budgeted costs which have been posted to the relevant cost price component, when the estimated cost price is being calculated for the project. These costs are operation costs, material costs, etc.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>During the cost price calculation for the project, the budgeted costs are loaded directly from the budget calculation!</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
